package com.izouma.agpay.bean;

/**
 * 交易查询 QR1010 请求报文
 */
public class QR1010ReqBody {
    /**
     * 二级商户
     */
    private String merid;

    /**
     * 原交易流水
     */
    private String origtranflow;

    public String getMerid() {
        return merid;
    }

    public void setMerid(String merid) {
        this.merid = merid;
    }

    public String getOrigtranflow() {
        return origtranflow;
    }

    public void setOrigtranflow(String origtranflow) {
        this.origtranflow = origtranflow;
    }
}
